.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.959473;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.958496;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.958008;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.687500;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.706543;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.971191;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:0.938477;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff8;src:url(f8.woff)format("woff");}.ff8{font-family:ff8;line-height:0.971191;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff9;src:url(f9.woff)format("woff");}.ff9{font-family:ff9;line-height:0.938477;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffa;src:url(fa.woff)format("woff");}.ffa{font-family:ffa;line-height:0.971191;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffb;src:url(fb.woff)format("woff");}.ffb{font-family:ffb;line-height:0.971191;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffc;src:url(fc.woff)format("woff");}.ffc{font-family:ffc;line-height:0.971191;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffd;src:url(fd.woff)format("woff");}.ffd{font-family:ffd;line-height:0.938477;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffe;src:url(fe.woff)format("woff");}.ffe{font-family:ffe;line-height:0.959473;font-style:normal;font-weight:normal;visibility:visible;}
.m6{transform:matrix(0.370084,0.000000,0.000000,0.379963,0,0);-ms-transform:matrix(0.370084,0.000000,0.000000,0.379963,0,0);-webkit-transform:matrix(0.370084,0.000000,0.000000,0.379963,0,0);}
.m1{transform:matrix(0.377882,0.000000,-0.039718,0.377882,0,0);-ms-transform:matrix(0.377882,0.000000,-0.039718,0.377882,0,0);-webkit-transform:matrix(0.377882,0.000000,-0.039718,0.377882,0,0);}
.m2{transform:matrix(0.377882,0.000000,-0.039715,0.377882,0,0);-ms-transform:matrix(0.377882,0.000000,-0.039715,0.377882,0,0);-webkit-transform:matrix(0.377882,0.000000,-0.039715,0.377882,0,0);}
.m0{transform:matrix(0.379963,0.000000,0.000000,0.379963,0,0);-ms-transform:matrix(0.379963,0.000000,0.000000,0.379963,0,0);-webkit-transform:matrix(0.379963,0.000000,0.000000,0.379963,0,0);}
.m7{transform:matrix(0.379976,0.000000,0.000000,0.379963,0,0);-ms-transform:matrix(0.379976,0.000000,0.000000,0.379963,0,0);-webkit-transform:matrix(0.379976,0.000000,0.000000,0.379963,0,0);}
.m5{transform:matrix(0.379981,0.000000,0.000000,0.379963,0,0);-ms-transform:matrix(0.379981,0.000000,0.000000,0.379963,0,0);-webkit-transform:matrix(0.379981,0.000000,0.000000,0.379963,0,0);}
.m4{transform:matrix(0.379992,0.000000,0.000000,0.379963,0,0);-ms-transform:matrix(0.379992,0.000000,0.000000,0.379963,0,0);-webkit-transform:matrix(0.379992,0.000000,0.000000,0.379963,0,0);}
.m8{transform:matrix(0.389076,0.000000,0.000000,0.379963,0,0);-ms-transform:matrix(0.389076,0.000000,0.000000,0.379963,0,0);-webkit-transform:matrix(0.389076,0.000000,0.000000,0.379963,0,0);}
.m3{transform:matrix(0.404238,0.000000,0.000000,0.379963,0,0);-ms-transform:matrix(0.404238,0.000000,0.000000,0.379963,0,0);-webkit-transform:matrix(0.404238,0.000000,0.000000,0.379963,0,0);}
.v0{vertical-align:0.000000px;}
.ls1{letter-spacing:-2.308800px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws1{word-spacing:-0.561600px;}
.ws0{word-spacing:0.000000px;}
.ws2{word-spacing:2.308800px;}
._2{margin-left:-2.886000px;}
._0{margin-left:-1.184000px;}
._15{width:2.308800px;}
._1{width:3.510000px;}
._11{width:234.998400px;}
._12{width:271.970400px;}
._5{width:275.714400px;}
._10{width:284.076000px;}
._19{width:349.221600px;}
._1a{width:397.597200px;}
._14{width:412.526400px;}
._13{width:418.485600px;}
._17{width:419.546400px;}
._a{width:425.848800px;}
._7{width:429.374400px;}
._1b{width:467.001600px;}
._6{width:473.116800px;}
._18{width:480.636000px;}
._1c{width:482.040000px;}
._b{width:497.421600px;}
._1d{width:506.064000px;}
._c{width:507.811200px;}
._4{width:526.905600px;}
._9{width:535.860000px;}
._d{width:544.050000px;}
._e{width:551.460000px;}
._f{width:555.516000px;}
._1e{width:561.600000px;}
._8{width:572.364000px;}
._3{width:585.842400px;}
._16{width:683.217600px;}
.fc2{color:rgb(64,178,183);}
.fc1{color:rgb(255,255,255);}
.fc0{color:rgb(35,31,32);}
.fsb{font-size:16.000000px;}
.fsc{font-size:17.600400px;}
.fs16{font-size:20.569600px;}
.fs10{font-size:20.800000px;}
.fse{font-size:22.706000px;}
.fs14{font-size:23.200000px;}
.fs15{font-size:23.999200px;}
.fsf{font-size:24.057200px;}
.fs3{font-size:26.143225px;}
.fs11{font-size:26.179200px;}
.fs7{font-size:30.000000px;}
.fs17{font-size:31.200000px;}
.fs0{font-size:32.000000px;}
.fs1{font-size:36.000000px;}
.fs12{font-size:37.107200px;}
.fs9{font-size:39.000000px;}
.fs2{font-size:40.000000px;}
.fs13{font-size:40.800000px;}
.fs5{font-size:44.000000px;}
.fsd{font-size:45.412000px;}
.fs4{font-size:48.264376px;}
.fs8{font-size:52.000000px;}
.fs6{font-size:84.000000px;}
.fsa{font-size:150.401600px;}
.y33{bottom:2.384802px;}
.y20{bottom:11.004347px;}
.y5{bottom:41.460083px;}
.y69{bottom:46.765284px;}
.y4{bottom:52.099817px;}
.ya{bottom:101.650841px;}
.y9{bottom:114.565796px;}
.y0{bottom:134.507033px;}
.y2{bottom:140.894522px;}
.y3{bottom:318.841703px;}
.y68{bottom:320.848974px;}
.y67{bottom:337.267951px;}
.y66{bottom:353.686928px;}
.y65{bottom:368.624048px;}
.y64{bottom:380.478905px;}
.y61{bottom:386.406334px;}
.y63{bottom:392.333762px;}
.y62{bottom:404.188620px;}
.y60{bottom:419.125740px;}
.y5f{bottom:435.544717px;}
.y5e{bottom:451.963694px;}
.y1e{bottom:456.260700px;}
.y5d{bottom:468.382671px;}
.y1d{bottom:471.079271px;}
.y5c{bottom:484.801648px;}
.y1c{bottom:490.269321px;}
.y5b{bottom:501.220625px;}
.y1b{bottom:505.087893px;}
.y5a{bottom:516.157746px;}
.y58{bottom:522.085174px;}
.y1a{bottom:524.277943px;}
.y59{bottom:528.012603px;}
.y57{bottom:542.949723px;}
.y19{bottom:543.467993px;}
.y56{bottom:557.886843px;}
.y18{bottom:558.286564px;}
.y54{bottom:563.814271px;}
.y55{bottom:569.741700px;}
.y17{bottom:573.105136px;}
.y53{bottom:583.196963px;}
.y51{bottom:589.124391px;}
.y16{bottom:592.295186px;}
.y52{bottom:595.051820px;}
.y15{bottom:607.113757px;}
.y50{bottom:609.988940px;}
.y14{bottom:621.932329px;}
.y4f{bottom:624.926060px;}
.y4d{bottom:630.853489px;}
.y4e{bottom:636.780917px;}
.y13{bottom:641.122379px;}
.y4c{bottom:651.718037px;}
.y12{bottom:655.940950px;}
.y4b{bottom:668.137014px;}
.y11{bottom:675.131000px;}
.y4a{bottom:684.555992px;}
.y10{bottom:689.949572px;}
.y49{bottom:700.974969px;}
.yf{bottom:704.768143px;}
.y48{bottom:717.393946px;}
.ye{bottom:719.586715px;}
.y47{bottom:733.812923px;}
.yd{bottom:738.776765px;}
.y46{bottom:750.231900px;}
.yc{bottom:753.595336px;}
.y45{bottom:766.650878px;}
.yb{bottom:772.791086px;}
.y44{bottom:783.069855px;}
.y43{bottom:799.488832px;}
.y42{bottom:815.907809px;}
.y41{bottom:832.326786px;}
.y40{bottom:848.745763px;}
.y3f{bottom:865.164741px;}
.y3e{bottom:881.583718px;}
.y3c{bottom:896.520838px;}
.y3d{bottom:902.448266px;}
.y3b{bottom:908.375695px;}
.y3a{bottom:923.312815px;}
.y39{bottom:939.731792px;}
.y38{bottom:954.668912px;}
.y36{bottom:960.596341px;}
.y37{bottom:966.523769px;}
.y35{bottom:981.460890px;}
.y34{bottom:1001.568551px;}
.y32{bottom:1026.221791px;}
.y31{bottom:1036.422743px;}
.y2f{bottom:1040.280233px;}
.y30{bottom:1044.238438px;}
.y2e{bottom:1050.921892px;}
.y2d{bottom:1061.563551px;}
.y7{bottom:1081.003997px;}
.y1f{bottom:1083.997501px;}
.y27{bottom:1087.497267px;}
.y22{bottom:1088.273913px;}
.y25{bottom:1089.933441px;}
.y29{bottom:1091.883717px;}
.y26{bottom:1097.186637px;}
.y28{bottom:1101.830854px;}
.y2b{bottom:1101.925085px;}
.y2a{bottom:1107.404156px;}
.y23{bottom:1111.076122px;}
.y8{bottom:1114.255504px;}
.y24{bottom:1114.330281px;}
.y2c{bottom:1115.185198px;}
.y21{bottom:1128.738492px;}
.y1{bottom:1159.548506px;}
.y6{bottom:1163.659861px;}
.h10{height:11.085938px;}
.h11{height:12.194808px;}
.h1b{height:14.975231px;}
.h15{height:15.904688px;}
.h13{height:17.362107px;}
.h14{height:17.514299px;}
.h19{height:17.739844px;}
.h1a{height:18.350951px;}
.h16{height:19.059173px;}
.h6{height:19.262757px;}
.h5{height:19.390409px;}
.ha{height:22.250977px;}
.h1e{height:22.988672px;}
.h1f{height:23.003906px;}
.h1d{height:23.141016px;}
.h2{height:23.734375px;}
.h20{height:26.525391px;}
.h3{height:26.701172px;}
.h17{height:28.373962px;}
.hd{height:28.735840px;}
.hc{height:28.754883px;}
.h4{height:29.667969px;}
.h18{height:31.197656px;}
.h8{height:32.634766px;}
.h12{height:34.724215px;}
.h7{height:35.797650px;}
.hb{height:38.568359px;}
.h1c{height:54.512585px;}
.he{height:54.714725px;}
.h9{height:62.302734px;}
.hf{height:102.152649px;}
.h1{height:1050.218757px;}
.h0{height:1229.573627px;}
.w2{width:54.714725px;}
.w1{width:875.435607px;}
.w0{width:956.000000px;}
.xb{left:7.394999px;}
.x1d{left:11.875223px;}
.x0{left:41.036044px;}
.x2{left:45.730719px;}
.x8{left:51.731405px;}
.x7{left:72.390469px;}
.x6{left:75.430176px;}
.x3{left:81.333287px;}
.x9{left:83.727816px;}
.x4{left:224.844227px;}
.x1{left:439.375811px;}
.xa{left:441.766693px;}
.x19{left:442.777960px;}
.xd{left:446.798016px;}
.xc{left:452.332714px;}
.x18{left:454.496552px;}
.x17{left:461.929221px;}
.xe{left:508.347522px;}
.xf{left:544.102684px;}
.x1c{left:561.310769px;}
.x1b{left:564.923965px;}
.x10{left:567.342307px;}
.x1a{left:578.171567px;}
.x27{left:604.237359px;}
.x1e{left:607.355186px;}
.x24{left:610.425594px;}
.x26{left:614.053180px;}
.x22{left:619.956899px;}
.x11{left:623.234159px;}
.x12{left:637.870956px;}
.x20{left:657.975426px;}
.x21{left:680.475945px;}
.x13{left:690.597257px;}
.x14{left:692.347953px;}
.x28{left:696.302179px;}
.x23{left:729.910699px;}
.x25{left:736.193774px;}
.x1f{left:740.129586px;}
.x15{left:751.134389px;}
.x5{left:755.894570px;}
.x16{left:806.433043px;}
.x29{left:899.872115px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls1{letter-spacing:-2.025458pt;}
.ls0{letter-spacing:0.000000pt;}
.ws1{word-spacing:-0.492679pt;}
.ws0{word-spacing:0.000000pt;}
.ws2{word-spacing:2.025458pt;}
._2{margin-left:-2.531823pt;}
._0{margin-left:-1.038697pt;}
._15{width:2.025458pt;}
._1{width:3.079244pt;}
._11{width:206.158820pt;}
._12{width:238.593525pt;}
._5{width:241.878052pt;}
._10{width:249.213496pt;}
._19{width:306.364268pt;}
._1a{width:348.803096pt;}
._14{width:361.900148pt;}
._13{width:367.128020pt;}
._17{width:368.058636pt;}
._a{width:373.587590pt;}
._7{width:376.680520pt;}
._1b{width:409.690017pt;}
._6{width:415.054745pt;}
._18{width:421.651170pt;}
._1c{width:422.882868pt;}
._b{width:436.376800pt;}
._1d{width:443.958584pt;}
._c{width:445.491363pt;}
._4{width:462.242451pt;}
._9{width:470.097945pt;}
._d{width:477.282849pt;}
._e{width:483.783475pt;}
._f{width:487.341713pt;}
._1e{width:492.679069pt;}
._8{width:502.122085pt;}
._3{width:513.946383pt;}
._16{width:599.371459pt;}
.fsb{font-size:14.036441pt;}
.fsc{font-size:15.440436pt;}
.fs16{font-size:18.045248pt;}
.fs10{font-size:18.247373pt;}
.fse{font-size:19.919464pt;}
.fs14{font-size:20.352839pt;}
.fs15{font-size:21.053959pt;}
.fsf{font-size:21.104841pt;}
.fs3{font-size:22.934864pt;}
.fs11{font-size:22.966424pt;}
.fs7{font-size:26.318326pt;}
.fs17{font-size:27.371059pt;}
.fs0{font-size:28.072881pt;}
.fs1{font-size:31.581992pt;}
.fs12{font-size:32.553313pt;}
.fs9{font-size:34.213824pt;}
.fs2{font-size:35.091102pt;}
.fs13{font-size:35.792924pt;}
.fs5{font-size:38.600212pt;}
.fsd{font-size:39.838928pt;}
.fs4{font-size:42.341253pt;}
.fs8{font-size:45.618432pt;}
.fs6{font-size:73.691314pt;}
.fsa{font-size:131.943946pt;}
.y33{bottom:2.092133pt;}
.y20{bottom:9.653867pt;}
.y5{bottom:36.372000pt;}
.y69{bottom:41.026133pt;}
.y4{bottom:45.706000pt;}
.ya{bottom:89.176000pt;}
.y9{bottom:100.506000pt;}
.y0{bottom:118.000000pt;}
.y2{bottom:123.603600pt;}
.y3{bottom:279.712667pt;}
.y68{bottom:281.473600pt;}
.y67{bottom:295.877600pt;}
.y66{bottom:310.281600pt;}
.y65{bottom:323.385600pt;}
.y64{bottom:333.785600pt;}
.y61{bottom:338.985600pt;}
.y63{bottom:344.185600pt;}
.y62{bottom:354.585600pt;}
.y60{bottom:367.689600pt;}
.y5f{bottom:382.093600pt;}
.y5e{bottom:396.497600pt;}
.y1e{bottom:400.267267pt;}
.y5d{bottom:410.901600pt;}
.y1d{bottom:413.267267pt;}
.y5c{bottom:425.305600pt;}
.y1c{bottom:430.102267pt;}
.y5b{bottom:439.709600pt;}
.y1b{bottom:443.102267pt;}
.y5a{bottom:452.813600pt;}
.y58{bottom:458.013600pt;}
.y1a{bottom:459.937267pt;}
.y59{bottom:463.213600pt;}
.y57{bottom:476.317600pt;}
.y19{bottom:476.772267pt;}
.y56{bottom:489.421600pt;}
.y18{bottom:489.772267pt;}
.y54{bottom:494.621600pt;}
.y55{bottom:499.821600pt;}
.y17{bottom:502.772267pt;}
.y53{bottom:511.625600pt;}
.y51{bottom:516.825600pt;}
.y16{bottom:519.607267pt;}
.y52{bottom:522.025600pt;}
.y15{bottom:532.607267pt;}
.y50{bottom:535.129600pt;}
.y14{bottom:545.607267pt;}
.y4f{bottom:548.233600pt;}
.y4d{bottom:553.433600pt;}
.y4e{bottom:558.633600pt;}
.y13{bottom:562.442267pt;}
.y4c{bottom:571.737600pt;}
.y12{bottom:575.442267pt;}
.y4b{bottom:586.141600pt;}
.y11{bottom:592.277267pt;}
.y4a{bottom:600.545600pt;}
.y10{bottom:605.277267pt;}
.y49{bottom:614.949600pt;}
.yf{bottom:618.277267pt;}
.y48{bottom:629.353600pt;}
.ye{bottom:631.277267pt;}
.y47{bottom:643.757600pt;}
.yd{bottom:648.112267pt;}
.y46{bottom:658.161600pt;}
.yc{bottom:661.112267pt;}
.y45{bottom:672.565600pt;}
.yb{bottom:677.952267pt;}
.y44{bottom:686.969600pt;}
.y43{bottom:701.373600pt;}
.y42{bottom:715.777600pt;}
.y41{bottom:730.181600pt;}
.y40{bottom:744.585600pt;}
.y3f{bottom:758.989600pt;}
.y3e{bottom:773.393600pt;}
.y3c{bottom:786.497600pt;}
.y3d{bottom:791.697600pt;}
.y3b{bottom:796.897600pt;}
.y3a{bottom:810.001600pt;}
.y39{bottom:824.405600pt;}
.y38{bottom:837.509600pt;}
.y36{bottom:842.709600pt;}
.y37{bottom:847.909600pt;}
.y35{bottom:861.013600pt;}
.y34{bottom:878.653600pt;}
.y32{bottom:900.281333pt;}
.y31{bottom:909.230400pt;}
.y2f{bottom:912.614489pt;}
.y30{bottom:916.086933pt;}
.y2e{bottom:921.950178pt;}
.y2d{bottom:931.285867pt;}
.y7{bottom:948.340533pt;}
.y1f{bottom:950.966667pt;}
.y27{bottom:954.036933pt;}
.y22{bottom:954.718267pt;}
.y25{bottom:956.174133pt;}
.y29{bottom:957.885067pt;}
.y26{bottom:962.537200pt;}
.y28{bottom:966.611467pt;}
.y2b{bottom:966.694133pt;}
.y2a{bottom:971.500800pt;}
.y23{bottom:974.722133pt;}
.y8{bottom:977.511333pt;}
.y24{bottom:977.576933pt;}
.y2c{bottom:978.326933pt;}
.y21{bottom:990.216933pt;}
.y1{bottom:1017.245867pt;}
.y6{bottom:1020.852667pt;}
.h10{height:9.725444pt;}
.h11{height:10.698232pt;}
.h1b{height:13.137434pt;}
.h15{height:13.952825pt;}
.h13{height:15.231387pt;}
.h14{height:15.364902pt;}
.h19{height:15.562767pt;}
.h1a{height:16.098877pt;}
.h16{height:16.720185pt;}
.h6{height:16.898784pt;}
.h5{height:17.010771pt;}
.ha{height:19.520282pt;}
.h1e{height:20.167446pt;}
.h1f{height:20.180810pt;}
.h1d{height:20.301093pt;}
.h2{height:20.821634pt;}
.h20{height:23.270130pt;}
.h3{height:23.424339pt;}
.h17{height:24.891840pt;}
.hd{height:25.209307pt;}
.hc{height:25.226013pt;}
.h4{height:26.027043pt;}
.h18{height:27.369003pt;}
.h8{height:28.629747pt;}
.h12{height:30.462774pt;}
.h7{height:31.404475pt;}
.hb{height:33.835156pt;}
.h1c{height:47.822667pt;}
.he{height:48.000000pt;}
.h9{height:54.656790pt;}
.hf{height:89.616225pt;}
.h1{height:921.333333pt;}
.h0{height:1078.677333pt;}
.w2{width:48.000000pt;}
.w1{width:768.000000pt;}
.w0{width:838.677333pt;}
.xb{left:6.487467pt;}
.x1d{left:10.417867pt;}
.x0{left:36.000000pt;}
.x2{left:40.118533pt;}
.x8{left:45.382800pt;}
.x7{left:63.506533pt;}
.x6{left:66.173200pt;}
.x3{left:71.351867pt;}
.x9{left:73.452533pt;}
.x4{left:197.250791pt;}
.x1{left:385.454533pt;}
.xa{left:387.552000pt;}
.x19{left:388.439162pt;}
.xd{left:391.965867pt;}
.xc{left:396.821333pt;}
.x18{left:398.719620pt;}
.x17{left:405.240133pt;}
.xe{left:445.961867pt;}
.xf{left:477.329067pt;}
.x1c{left:492.425333pt;}
.x1b{left:495.595109pt;}
.x10{left:497.716667pt;}
.x1a{left:507.216933pt;}
.x27{left:530.083867pt;}
.x1e{left:532.819067pt;}
.x24{left:535.512667pt;}
.x26{left:538.695067pt;}
.x22{left:543.874267pt;}
.x11{left:546.749333pt;}
.x12{left:559.589867pt;}
.x20{left:577.227067pt;}
.x21{left:596.966267pt;}
.x13{left:605.845467pt;}
.x14{left:607.381313pt;}
.x28{left:610.850267pt;}
.x23{left:640.334267pt;}
.x25{left:645.846267pt;}
.x1f{left:649.299067pt;}
.x15{left:658.953333pt;}
.x5{left:663.129333pt;}
.x16{left:707.465600pt;}
.x29{left:789.437600pt;}
}
